Debian Bug report logs - #500962
[win32-loader] Updated Turkish translation

version graph

Package: win32-loader; Maintainer for win32-loader is Debian Install System Team <debian-boot@lists.debian.org>; Source for win32-loader is src:win32-loader.

Reported by: Mert Dirik <mertdirik@gmail.com>

Date: Fri, 3 Oct 2008 00:21:02 UTC

Severity: normal

Tags: l10n, patch

Fixed in version win32-loader/0.6.9

Done: Robert Millan <rmh@aybabtu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#500962; Package win32-loader. (Fri, 03 Oct 2008 00:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mert Dirik <mertdirik@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Fri, 03 Oct 2008 00:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mert Dirik <mertdirik@gmail.com>
To: submit@bugs.debian.org
Subject: [win32-loader] Updated Turkish translation
Date: Fri, 03 Oct 2008 03:17:38 +0300
Package: win32-loader
Severity: normal
Tags: l10n patch

There is updated Turkish translation in d-i SVN but the latest version of the
program doesn't seem to be include it. You can update Turkish translation using
http://d-i.alioth.debian.org/l10n-stats/level3/files/tr/win32-loader_l10n_po_tr.po

Regards

P.S. I always update the translation in SVN so that can be used when building
new version.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#500962; Package win32-loader. (Fri, 03 Oct 2008 13:51:02 GMT) Full text and rfc822 format available.

Message #8 received at 500962@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: Mert Dirik <mertdirik@gmail.com>, 500962@bugs.debian.org
Subject: Re: Bug#500962: [win32-loader] Updated Turkish translation
Date: Fri, 3 Oct 2008 15:46:13 +0200
On Fri, Oct 03, 2008 at 03:17:38AM +0300, Mert Dirik wrote:
> Package: win32-loader
> Severity: normal
> Tags: l10n patch
> 
> There is updated Turkish translation in d-i SVN but the latest version of the
> program doesn't seem to be include it. You can update Turkish translation using
> http://d-i.alioth.debian.org/l10n-stats/level3/files/tr/win32-loader_l10n_po_tr.po
> 
> Regards
> 
> P.S. I always update the translation in SVN so that can be used when building
> new version.

Thanks, it will be automaticaly updated with next upload.  Btw there's no need
to file a bug for this.

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Tags added: pending Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. (Sat, 04 Oct 2008 20:51:05 GMT) Full text and rfc822 format available.

Reply sent to Robert Millan <rmh@aybabtu.com>:
You have taken responsibility. (Thu, 30 Oct 2008 16:21:10 GMT) Full text and rfc822 format available.

Notification sent to Mert Dirik <mertdirik@gmail.com>:
Bug acknowledged by developer. (Thu, 30 Oct 2008 16:21:11 GMT) Full text and rfc822 format available.

Message #15 received at 500962-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 500962-close@bugs.debian.org
Subject: Bug#500962: fixed in win32-loader 0.6.9
Date: Thu, 30 Oct 2008 16:17:02 +0000
Source: win32-loader
Source-Version: 0.6.9

We believe that the bug you reported is fixed in the latest version of
win32-loader, which is due to be installed in the Debian FTP archive:

win32-loader_0.6.9.dsc
  to pool/main/w/win32-loader/win32-loader_0.6.9.dsc
win32-loader_0.6.9.tar.gz
  to pool/main/w/win32-loader/win32-loader_0.6.9.tar.gz
win32-loader_0.6.9_all.deb
  to pool/main/w/win32-loader/win32-loader_0.6.9_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 500962@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@aybabtu.com> (supplier of updated win32-loader package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 30 Oct 2008 16:29:24 +0100
Source: win32-loader
Binary: win32-loader
Architecture: source all
Version: 0.6.9
Distribution: unstable
Urgency: high
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Robert Millan <rmh@aybabtu.com>
Description: 
 win32-loader - Debian-Installer loader for win32
Closes: 497676 499605 500962 503432
Changes: 
 win32-loader (0.6.9) unstable; urgency=high
 .
   [ Updated translations ]
   * Arabic (ar.po) by Ossama M. Khayat  (Closes: #499605)
   * Turkish (tr.po) by Mert Dirik  (Closes: #500962)
 .
   [ Robert Millan ]
   * Build-depend on a DFSG-clean version of loadlin.  (Closes: #497676)
   * Remove workaround for #469533 (it was no longer useful with Linux
     images in lenny, anyway).
   * main.nsi: Remove "search" command in grub.cfg.  It was a no-op.
   * Build-depend on grubutil-win32 >= 1.1-18-3.  (Closes: #503432)
Checksums-Sha1: 
 4beb5bc6a13bd28019c2b082150d79e342291de4 976 win32-loader_0.6.9.dsc
 f57418c3409249c68780fb718d972000493b294c 148980 win32-loader_0.6.9.tar.gz
 f4db2fc2d48bbb4f41a60a8eb39070a04efe4661 316732 win32-loader_0.6.9_all.deb
Checksums-Sha256: 
 14a38deaadfbf9531ca1939786c743cf086e94e36a17df175512731d8c640a8c 976 win32-loader_0.6.9.dsc
 be29a43afbd8478814102c7e406d2e0ee6d1b62aa22207f240eb95df67571b66 148980 win32-loader_0.6.9.tar.gz
 5232ee230928d88443838d89356e5699731145d82e16f883e4d1b7a7612ce520 316732 win32-loader_0.6.9_all.deb
Files: 
 540fb1f028d9ce0fba59ce689a2ebe8c 976 utils extra win32-loader_0.6.9.dsc
 252a676146a9bf135f079407f7950442 148980 utils extra win32-loader_0.6.9.tar.gz
 d30a2d11f8483553225b9962195628bf 316732 utils extra win32-loader_0.6.9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkJ1gkACgkQC19io6rUCv9o7ACcCD0dHVP4XT/YMkEqXfVkMxzh
JdQAnRA1gwxCumZZBGBF6HMYYjLr/7h6
=Irqu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Dec 2008 07:29:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:30:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.